tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Moldovan Ovidiu" <...@pp.nic.fi>
Subject mod_jk problems.
Date Thu, 18 Oct 2001 06:45:13 GMT



Hi,

   I have met a problem using mod_jk.dll under NT. When the apache,
is starting I got a warm like:

     [warn] Loaded DSO modules/mod_jk.dll uses plain Apache 1.3 API, 
this module might crash under EAPI! (please recompile it with -DEAPI)

   I understand what is the problem, but can some one told me from 
where to get mod_jk.dll compiled with -DEAPI, because to compile this 
from sources under NT it is not at my hand?

   I forgot the Apache is using mod_ssl, but I quess that is not a 
problem.

   Thx a lot,

      Ova

ova@pp.nic.fi




________________________________________________________________
Ilmainen Internet @ http://www.nic.fi/


Mime
View raw message